name: Social Embed
type: module
description: Module for embedding social media links. Currently in an experimental stage. NOTE, This module is a work in progress and has some serious peformance issues still.
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - embed:embed
  - url_embed:url_embed
  - social:social_editor
  - social:social_user

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
